Bug 124693 - Asus P4PE motherboard doesn't install
Asus P4PE motherboard doesn't install
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-28 11:26 EDT by Michael Jones
Modified: 2015-01-04 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:20:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/dmesg from booting FC2 kernel in FC1 on P4PE (10.44 KB, text/plain)
2004-06-04 00:05 EDT, Michael Jones
no flags Details

  None (edit)
Description Michael Jones 2004-05-28 11:26:48 EDT
Description of problem: FC2 will not boot on an Asus P4PE board. 
Install Disk 1 & rescue disk go into infinate reboot as soon as Disk 
is recognized. No messages are ever seen at all. 
 
 
Version-Release number of selected component (if applicable): FC2 
 
 
How reproducible: Everytime you try to boot using current FC2 boot 
images. 
 
 
Steps to Reproduce: 
1. Put FC2 install disk 1 or rescuedisk in cdrom 
2. Turn on machine 
3. 
   
Actual results: Machine keeps rebooting as soon as FC2 disk is 
recognized. 
 
 
Expected results: Install disk would load and begin installation 
process. 
 
 
Additional info: I do not own a USB key to try that image. If I can 
get a hold of one I will try, but I don't hold out much hope that the 
USB image would be any different. I was following the Asus P4P800 
bug, https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=121819 
hoping the solution would be similar for the P4PE. Since Dave J. and 
Arjan V. told me to "go away" on the P4P800 thread I opened this bug. 
 
I have FC1 installed and running perfectly and was in the process of 
trying Dave's suggestion in comment #113 on the 121819 bug... when I 
was instructed to go away. I am willing to do the work here, but will 
need detailed instructions. 
 
thank you.
Comment 1 Dave Jones 2004-05-28 11:54:18 EDT
I think you missed the smiley :) 's in those comments..
your bug is the same as that one.
The boot image Arjan references in that bug should work fine for you.

apologies for any unintended offence.


*** This bug has been marked as a duplicate of 121819 ***
Comment 2 Michael Jones 2004-05-28 12:09:50 EDT
shoot, my bad... I could have sworn I mentioned that Arjan's boot iso 
does NOT work on the P4PE board... same infinate reboot as all the 
others. 
 
I had said I would try it that night and when it didn't work, I just 
went into rebuilding the FC2 kernel and then forgot to mention the 
new boot iso didn't work. 
 
Can you un-duplicate this bug? 
 
no, i saw the smiley... that is why i din't fly off and frag you for 
your comment :))) 
 
it's all good, man... like, peace love and linux. 
Comment 3 Dave Jones 2004-05-28 14:43:41 EDT
hmm, if the updated iso doesn't work, we're going to have to go
through the same debugging procedure again, as it could be a
completely differnet place that it's dying.

Try the procedure mentioned in the other bug with the for (;;);   if
you get stuck, feel free to ask for help.
Comment 4 Michael Jones 2004-06-04 00:02:55 EDT
Ok, weddings done, pool opened, kids ball season ended... back to 
figuring this out... Ok, what I did was installed the source package 
from FC2 (on my FC1 machine with the P4PE board), compiled WITHOUT 
the for (;;); and rebooted... it hangs at "Freeing unused kernel 
memory: 156K freed". Then tonite I was reading the fedora-list and 
read where Dave Jones had mentioned to use vdso=0 for FC1 when using 
the FC2 kernels... that allowed the kernel to boot completely... I 
am using it right now in fact... so, I am stumped... it should have 
rebooted at some point., but it didn't. Why would the kernel on the 
iso images not boot and the rebuilt kernel boot? Actually, I don't 
even know if it is the kernel on the iso's because I never see 
anything... as soon as the cd is recognized the machine reboots. The 
CD's I am using where used to install FC2 on my laptop and worked 
fine so I know it isn't a media problem. I am stumped. What should I 
try next? 
 
will attach /var/log/dmesg 
Comment 5 Michael Jones 2004-06-04 00:05:01 EDT
Created attachment 100856 [details]
/var/log/dmesg from booting FC2 kernel in FC1 on P4PE
Comment 6 Dave Jones 2005-04-16 01:20:03 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.